{
  "arch": "x86_64",
  "build": "hec16e2b_1",
  "build_number": 1,
  "depends": [
    "dashing",
    "fastani",
    "libgcc-ng >=10.3.0"
  ],
  "license": "GPL3",
  "name": "galah",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1645619726803,
  "version": "0.3.1"
}